@font-face {
  font-family: Amazon Ember;
  src: url('../fonts/Amazon-Ember-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Amazon Ember;
  src: url('../fonts/Amazon-Ember.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Amazon Ember;
  src: url('../fonts/Amazon-Ember-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --blue: #0054a3;
  --size-desktop: 2vw;
  --size-mobile: 30px;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Amazon Ember, Arial, sans-serif;
  font-size: 1.05vw;
  line-height: 1.2em;
}

h2 {
  color: var(--blue);
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 1.9vw;
  font-weight: 500;
  line-height: 1.3em;
}

a {
  color: var(--blue);
  font-weight: 500;
  text-decoration: none;
}

.container {
  width: 80%;
  max-width: 80%;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
}

.image {
  width: 10vw;
}

.container-2 {
  align-items: center;
  display: flex;
}

.nav-menu {
  flex: 1;
  justify-content: space-between;
  display: flex;
}

.navbar {
  background-color: #0000;
}

.nav-link {
  padding: var(--size-desktop) 0px;
  color: var(--blue);
}

.nav-link.w--current {
  color: var(--blue);
}

.image-2 {
  width: 1.2vw;
}

.button {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  background-color: var(--blue);
  color: #fff;
  border-radius: 1000px;
  align-items: center;
  padding: .7vw 1vw;
  text-decoration: none;
  display: flex;
}

.image-3 {
  width: 1.3vw;
}

.flex-block {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  justify-content: flex-end;
  align-items: center;
}

.flex-block-2 {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
}

.header {
  z-index: 100;
  position: fixed;
  inset: 0% 0% auto;
}

.grid-2 {
  grid-template-rows: auto;
}

.heading {
  color: var(--blue);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5vw;
  font-weight: 500;
  line-height: 1.3em;
}

.text-block-2 {
  font-size: 1.2vw;
  font-weight: 500;
}

.text-block-2.text-primary {
  color: var(--blue);
}

.text-block-2.text-gray {
  color: #c4c4c4;
}

.image-4 {
  width: 100%;
}

.image-4.mb {
  margin-bottom: -5vw;
}

.flex {
  grid-column-gap: var(--size-desktop);
  grid-row-gap: var(--size-desktop);
  align-items: stretch;
}

.flex.center {
  justify-content: center;
  align-items: flex-start;
}

.align-items-center {
  justify-content: flex-start;
  align-items: center;
}

.align-items-center.g-1 {
  grid-column-gap: .7vw;
  grid-row-gap: .7vw;
}

.g-2, .g-1 {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
}

.g-1.full-width {
  align-items: stretch;
}

.g-1.center {
  justify-content: flex-start;
  align-items: center;
}

.image-5 {
  flex: none;
  width: 1.4vw;
}

.text-span {
  text-decoration: line-through;
}

.text-center {
  text-align: center;
}

.text-center.text-secondary {
  color: #6f6f6f;
}

.text-center.text-secondary.fw-semibold {
  font-weight: 500;
}

.section-2 {
  background-image: url('../images/5970.svg');
  background-position: 50% 200%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 7vw;
}

.section {
  padding-top: var(--size-desktop);
  padding-bottom: var(--size-desktop);
}

.section.guia {
  background-color: #f1fafa;
}

.quick-stack {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  padding: 0;
}

.quick-stack.testimonios {
  grid-column-gap: var(--size-desktop);
  grid-row-gap: var(--size-desktop);
}

.cell {
  grid-column-gap: var(--size-desktop);
  grid-row-gap: var(--size-desktop);
  justify-content: center;
  align-items: stretch;
}

.div-block {
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.quick-stack-2 {
  grid-column-gap: var(--size-desktop);
  grid-row-gap: var(--size-desktop);
  padding: 0;
}

.text-primary {
  color: var(--blue);
  margin-top: 0;
  margin-bottom: 0;
}

.text-primary.fw-semibold {
  font-weight: 500;
}

.text-primary.fw-bold {
  font-weight: 700;
}

.base {
  grid-column-gap: var(--size-desktop);
  grid-row-gap: var(--size-desktop);
  padding: 0;
}

.base.free {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  width: 65%;
  margin-left: auto;
  margin-right: auto;
}

.collection-item {
  padding: var(--size-desktop);
  background-color: #f7f7f7;
  border-radius: 10px;
}

.collection-list {
  grid-column-gap: var(--size-desktop);
  grid-row-gap: var(--size-desktop);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image-6 {
  border-radius: 50%;
  width: 4vw;
}

.text-secondary {
  color: #5f5f5f;
}

.flex-block-3 {
  grid-column-gap: var(--size-desktop);
  grid-row-gap: var(--size-desktop);
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
}

.flex-block-4 {
  grid-column-gap: var(--size-desktop);
  grid-row-gap: var(--size-desktop);
}

@media screen and (max-width: 991px) {
  body {
    font-size: 13px;
  }

  h2 {
    font-size: 25px;
  }

  .image {
    width: 150px;
  }

  .nav-menu {
    background-color: #fff;
  }

  .nav-link {
    padding: 15px 30px;
    font-size: 14px;
  }

  .image-2 {
    width: 20px;
  }

  .button {
    grid-column-gap: 11px;
    grid-row-gap: 11px;
    padding: 9px 15px;
  }

  .image-3 {
    width: 14px;
  }

  .flex-block {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .menu-button {
    margin-left: auto;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .text-block {
    font-size: 14px;
  }

  .flex-block-2 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .icon {
    color: var(--blue);
  }

  .grid-2 {
    align-items: center;
  }

  .heading {
    font-size: 30px;
  }

  .text-block-2 {
    font-size: 16px;
  }

  .image-4.mb {
    margin-bottom: -60px;
  }

  .flex, .flex.center {
    grid-column-gap: var(--size-mobile);
    grid-row-gap: var(--size-mobile);
  }

  .align-items-center.g-1 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .g-1 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .image-5 {
    width: 20px;
  }

  .section-2 {
    background-position: 50% 100%;
    padding-top: 100px;
  }

  .section {
    padding-top: var(--size-mobile);
    padding-bottom: var(--size-mobile);
  }

  .quick-stack {
    grid-column-gap: 110px;
    grid-row-gap: var(--size-mobile);
  }

  .quick-stack.testimonios, .cell, .quick-stack-2, .base {
    grid-column-gap: var(--size-mobile);
    grid-row-gap: var(--size-mobile);
  }

  .base.free {
    grid-column-gap: var(--size-mobile);
    grid-row-gap: var(--size-mobile);
    width: 100%;
  }

  .collection-list {
    grid-column-gap: var(--size-mobile);
    grid-row-gap: var(--size-mobile);
    grid-template-columns: 1fr 1fr;
  }

  .image-6 {
    width: 60px;
  }

  .flex-block-3, .flex-block-4 {
    grid-column-gap: var(--size-mobile);
    grid-row-gap: var(--size-mobile);
  }
}

@media screen and (max-width: 767px) {
  .grid {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    grid-template-columns: 1fr;
  }

  .flex-block {
    justify-content: space-between;
    display: none;
  }

  .header {
    z-index: 100;
    background-color: #fff;
    position: sticky;
    top: 0;
  }

  .grid-2 {
    grid-template-columns: 1fr;
  }

  .flex {
    grid-column-gap: var(--size-mobile);
    grid-row-gap: var(--size-mobile);
  }

  .section-2 {
    padding-top: var(--size-mobile);
  }

  .quick-stack {
    grid-column-gap: var(--size-mobile);
    grid-row-gap: var(--size-mobile);
  }

  .quick-stack-2 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .collection-item {
    padding: var(--size-mobile);
  }

  .flex-block-3 {
    justify-content: center;
  }
}

@media screen and (max-width: 479px) {
  .image-4.mb {
    margin-bottom: -50px;
  }

  .collection-list {
    grid-template-columns: 1fr;
  }

  .flex-block-4 {
    grid-column-gap: var(--size-mobile);
    grid-row-gap: 15px;
    flex-flow: wrap;
    justify-content: center;
  }
}

#w-node-_46913f23-1519-953f-632b-dc1814650549-a4b5614b {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

#w-node-_536d1bb8-6147-a661-3fb3-0eafb800b522-a4b5614b {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-f74b15de-f6e0-6607-98bf-f62c60df55ee-a4b5614b, #w-node-e83d3770-23b0-eb6d-2b17-c1d91d3815e1-a4b5614b, #w-node-f29d1130-93d8-86e6-e535-be3989558229-a4b5614b {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_7244a8d8-97fe-7097-16cd-e5a7b2ac5996-a4b5614b {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_46913f23-1519-953f-632b-dc1814650549-a4b5614b {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  #w-node-_536d1bb8-6147-a661-3fb3-0eafb800b522-a4b5614b {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_536d1bb8-6147-a661-3fb3-0eafb800b523-a4b5614b {
    order: 9999;
  }

  #w-node-f29d1130-93d8-86e6-e535-be3989558229-a4b5614b {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_7244a8d8-97fe-7097-16cd-e5a7b2ac5996-a4b5614b {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_7244a8d8-97fe-7097-16cd-e5a7b2ac5997-a4b5614b {
    order: 9999;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_73ea798e-1e43-f04f-51bc-80c9f7709e52-a4b5614b, #w-node-_58e42f0c-da6b-a05c-f347-f8ebe2c70337-a4b5614b {
    order: -9999;
  }

  #w-node-f74b15de-f6e0-6607-98bf-f62c60df55ee-a4b5614b {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-f29d1130-93d8-86e6-e535-be3989558229-a4b5614b {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_46913f23-1519-953f-632b-dc1814650549-a4b5614b {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-f74b15de-f6e0-6607-98bf-f62c60df55ee-a4b5614b, #w-node-e83d3770-23b0-eb6d-2b17-c1d91d3815e1-a4b5614b {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Amazon Ember';
  src: url('../fonts/Amazon-Ember-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Amazon Ember';
  src: url('../fonts/Amazon-Ember.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Amazon Ember';
  src: url('../fonts/Amazon-Ember-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}